Catégories
Technique

Symfony, Composer et la configuration `platform`

Une erreur du type `overriden by « config.platform.php »` en installant vos dépendances composer ? Venez comprendre la configuration qui en est la cause et comment la dompter !